# Generated by Django 3.1.7 on 2021-03-16 15:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('compradores', '0007_auto_20210315_1631'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comprador',
            name='estado_geo',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='comprador',
            name='latitud',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='Latitud'),
        ),
        migrations.AlterField(
            model_name='comprador',
            name='longitud',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='Longitud'),
        ),
    ]
